/* Formulaire */





.formulaire .fiel_txt,
.formulaire .fiel_btn {
font-size: 13px;
line-height: 1.5em;
padding: 23px 5px 10px;
}
.formulaire .fiel_btn {
padding:15px 0;
}
.formulaire .fiel_btn .btn {
 display:block;}
.formulaire .fiel_btn .btn input {
width:100%;
}
.membersearch .formulaire .fiel_btn .btn input {
 font-size:22px;
}
.formulaire label {
    display: block;
    line-height: 1.5em;
    text-transform: uppercase;
    font-size: 10px;
    color: #aaaaaa;
    font-weight: 700;
}
.formulaire label .ico {
margin:-5px 0 0;
}
.formulaire label em {
font-style:normal;
font-weight: normal;
color:#aaa;
margin:0 0 0 5px;
}
.formulaire label small {
font-size:0.8em;
font-weight:normal;
}
.formulaire label.fat {
    text-transform: inherit;
    font-size: 14px;
}


.champ-cont, .input-cont, .champ, .checkbox_cont .check_span span, .checkbox_cont .check_span {
transition:all .2s ease-in-out; 
-moz-transition:all .2s ease-in-out;  /* Firefox 4 */
-webkit-transition:all .2s ease-in-out; /* Safari and Chrome */
-o-transition:all .2s ease-in-out;  /* Opera */
}


fieldset .ico {
vertical-align:middle
}
.formulaire fieldset {
/* position:relative;   fait bugger le plbbox des discussion (cat)*/ 
padding:5px 0 10px;
line-height:1em;
padding:0 0 15px;
}
.formulaire fieldset p {
display:block;
}
.champ-cont, .champ-focus.off {
border:2px solid #ddd;	
position:relative;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.input-cont, .champ-focus.off .input-cont {
background:#fff;
border:1px solid #FFF;
display:block;
padding:0 5px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.input-cont .txt {
padding:0;
font-size: 13px;
line-height: 30px;
height:30px;
display:block;
margin-right: 25px;
position: relative;
}
input.champ, select.champ, textarea.champ {
border:none;
background:url(../img/pixel.gif);
border:0;
line-height:30px;
width:100%;
height:30px;
font-family:'Open Sans', Arial, Trebuchet MS, sans-serif;
color:#333;
font-size:13px;
*margin:-1px 0;
}
textarea.champ { 
resize:vertical;
line-height:1.6em;
padding:5px 0;
height:20px;
}
.champ.off {
color:#999;	
}
.champ-alert {
position:absolute;
right:-9px;
top:1px;
background:none;

width:16px;
height:16px;
font-size:12px;

line-height:16px;
text-align:center;
opacity:0;

visibility:hidden;
transition:none; 
-moz-transition:none;  /* Firefox 4 */
-webkit-transition:none;  ;  /* Safari and Chrome */
-o-transition:none;  ;  /* Opera */
}
.formulaire fieldset .champ-alert .ico ,.champ-alert .ico {
margin:0;
}
.champ-wrong .champ-alert {
	top:8px;

display:block;
opacity:1;

visibility:visible;
transition:all .2s ease-in-out; 
-moz-transition:all .2s ease-in-out;  /* Firefox 4 */
-webkit-transition:all .2s ease-in-out;  /* Safari and Chrome */
-o-transition:all .2s ease-in-out;  /* Opera */
}
.champ-consign {
position:absolute;
bottom:6px;
right:4px;
height:1px;
width:1px;
z-index:7;
}
.champ-consign span {
text-shadow:none;
position:absolute;
top:0;
right:0;
white-space:nowrap;
padding:0 6px; font-size:10px;
background:#333;
opacity:0;
color:#EEE;

visibility:hidden;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
line-height:1.7em;
font-weight:bold;
transition:all .2s ease-in-out; 
-moz-transition:all .2s ease-in-out;  /* Firefox 4 */
-webkit-transition:all .2s ease-in-out;  /* Safari and Chrome */
-o-transition:all .2s ease-in-out;  /* Opera */
}
.champ-focus .champ-consign span, .champ-wrong .champ-consign span {
opacity:1;

visibility:visible;
}
.champ-consign span a {
color:#fff;
}
.champ-wrong .champ-consign span { background:#bf2626; }
.champ-wrong {border-color:#e25959} .champ-wrong .input-cont {background:#f6e7e7;} .champ-wrong .champ { color:#813333 }
.champ-focus {border-color:#87b5e5;}
.champ-focus .input-cont {border:1px solid #fff; background-color:#fff;}
.champ-focus select.champ {background-color:#fff;}
.champ-focus .champ {
color:#000;
}
.champ-text {
padding:4px;
color:#000;
}
/* input search */
.champ-search .submit_search {
border:none;
text-indent:-9999px;
background:url(../img/dog.png) no-repeat -192px -148px;
width:16px;
height:16px;
overflow:hidden;
position:absolute;
top:50%;right:10px;
margin-top:-8px;
opacity:0.5;
visibility:visible;
cursor:pointer;
}
.champ-search.champ-load .submit_search {
background:url(../img/load_16.gif) no-repeat center center;
}
.champ-search .input-cont {
padding-right:30px;
}
.champ-search .submit_search:hover {
opacity:1;
transition:all .2s ease-in-out; 
-moz-transition:all .2s ease-in-out;  /* Firefox 4 */
-webkit-transition:all .2s ease-in-out;  /* Safari and Chrome */
-o-transition:all .2s ease-in-out;  /* Opera */
visibility:visible;
}

/* input datepicker */

.champ-date {
cursor:pointer;
}
.champ-date .input-cont {
padding-right:31px;
}
.champ-date em, .select_ms em, .champ-upload em, .champ-photo em, .champ-multifile em {
height: 16px;
padding: 7px;
position: absolute;
right:1px;
top:1px;
width: 16px;
opacity:0.6;
filter: alpha(opacity=60);
transition:all .2s ease-in-out; 
-moz-transition:all .2s ease-in-out;  /* Firefox 4 */
-webkit-transition:all .2s ease-in-out;  /* Safari and Chrome */
-o-transition:all .2s ease-in-out;  /* Opera */
border-left:1px solid #ddd;
cursor:pointer;
}
.champ-date .input-cont:hover em, .select_ms:hover em, .champ-upload .input-cont:hover em, .champ-photo .input-cont:hover em,  .champ-multifile em:hover, .champ-multifile .select_ms_list span.select_ms_opt:hover em:hover {
background:#fff;
opacity:1;

visibility:visible;
cursor:pointer;
}

.champ-date em .ico, .select_ms em .ico {
margin:0;
}

/* Upload */

.champ-upload .input-cont .upswf, .champ-multifile .input-cont .upswf  {
margin: -7px 0 0 -7px;
display:block;
}
.champ-upload .upload_txt {
color: #999999;
margin-right:22px;
}
.champ-upload .upload_bar, .select_ms_opt .upload_bar {
position:absolute;
background:#e0e0e0;
background: none repeat scroll 0 0 #E0E0E0;
left: -5px;
position: absolute;
top: 0;
width: 100%;
height:100%;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
cursor:default;

}
.champ-upload .upload_bar strong, .select_ms_opt .upload_bar strong {
position:absolute;
top:0;
left:0;
padding-left:10px;
text-align:left;
font-size:13px;
font-weight:bold;
color:#111;
white-space:nowrap;
}
.champ-upload .upload_bar_prog, .select_ms_opt .upload_bar_prog {
height: 100%;
left: 0;
overflow: hidden;
position: absolute;
top: 0;
background:#117528;
z-index:2;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
-moz-box-shadow: inset -50px 0px 50px -50px #009901;
-webkit-box-shadow: inset -30px 0px 30px -30px #009901;
-o-box-shadow: inset -30px 0px 30px -30px #009901;
box-shadow: inset -50px 0px 50px -50px #009901;
transition:all 1s ease-in-out; 
-moz-transition:all 1s ease-in-out;  /* Firefox 4 */
-webkit-transition:all 1s ease-in-out;  /* Safari and Chrome */
-o-transition:all 1s ease-in-out;  /* Opera */
}
.champ-upload .upload_bar_prog strong, .select_ms_opt .upload_bar_prog strong {
color:#fff;
}

/* Photoshow */
.champ-photo .input-cont {
padding-right:30px;
}
.champ-photo .photo_show {
background: #F8F8F8;
border: 1px solid #ADADAD;
left: 0;
margin: -1px 0 0 -1px;
padding: 0;
position: absolute;
top: 50%;
width: 100%;
z-index: 6;
opacity:0;

visibility:hidden;
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
transition:all .2s ease-in-out; 
-moz-transition:all .2s ease-in-out;  /* Firefox 4 */
-webkit-transition:all .2s ease-in-out;  /* Safari and Chrome */
-o-transition:all .2s ease-in-out;  /* Opera */
}
.champ-photo:hover .photo_show {
opacity:1;

visibility:visible;
top: 100%;
}
.champ-photo .photo_show img {
display:block;
width:100%;
-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
}
.champ-photo .photo_show .photo_t {
display:block;
background:#000;
color:#EEE;
padding:5px;
position:absolute;
bottom:3px;
margin-right:5px;
font-size:11px;
font-weight:bold;
opacity:0.9;
filter: alpha(opacity=90);
}
/* Checkbox */

.checkbox_cont li, .radio_cont li {
cursor:default;
color:#222;
font-size:13px;
}
.radio_cont {
padding:5px 0 4px;
}
.radio_cont li, .msbox .radio_cont li {
padding:5px 0; background:none;
display:block;
}
.radio_inline li {
display:inline-block;
margin-right:20px;
}
.radio_cont li input {
vertical-align:top;
margin-right:5px;
}
.checkbox_cont .check_span {
display:inline-block;
border:2px solid #ddd;
margin-right:5px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;


}
.checkbox_cont .check_span span, .checkbox_cont:hover li .check_span span {
display:inline-block;
border:1px solid #fff;
width:8px;
height:8px;
overflow:hidden;
background:#eee url(../img/dog.png) no-repeat -84px -16px;
transition:all 0.2s ease-in-out; 
-moz-transition:all 0.2s ease-in-out; /* Firefox 4 */
-webkit-transition:all 0.2s ease-in-out; /* Safari and Chrome */
-o-transition:all 0.2s ease-in-out; /* Opera */
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.checkbox_cont li:hover .check_span span, .checkbox_cont:hover .check_span span{
border-color:#fff;
background-color:#f4f4f4;
transition:all 0.1s ease-in-out; 
-moz-transition:all 0.1s ease-in-out; /* Firefox 4 */
-webkit-transition:all 0.1s ease-in-out; /* Safari and Chrome */
-o-transition:all 0.1s ease-in-out; /* Opera */
-moz-box-shadow: 0px 0px 5px 0px #bbbbbb;
-webkit-box-shadow: 0px 0px 5px 0px #bbbbbb;
-o-box-shadow: 0px 0px 5px 0px #bbbbbb;
box-shadow: 0px 0px 5px 0px #bbbbbb;}
.checkbox_cont li:active .check_span span, .checkbox_cont:active .check_span span{
background-color:#999;
border-color:#666;
}
.checkbox_cont li.checked .check_span span, .checkbox_cont.checked .check_span span{
background-position:-96px -16px;
}


/* Autocomplete */
.champ-ac {
transition:all .2s ease-in-out; 
-moz-transition:all .2s ease-in-out;  /* Firefox 4 */
-webkit-transition:all .2s ease-in-out;  /* Safari and Chrome */
-o-transition:all .2s ease-in-out;  /* Opera */
opacity:0;
visibility:hidden;
background: #F8F8F8;
border: 1px solid #ccc;
border-top:0;
left: -1px;
margin:-1px 0 0;
padding: 0;
position: absolute;
top: 50%;
width: 100%;
z-index:5;
overflow:auto;
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}
.champ-ac.on {
opacity:1;
visibility:visible;
top:100%;
}
.champ-ac-top {
top:auto;
bottom:50%;
}
.champ-ac-top.on {
bottom:100%;
}
.champ-ac-cont .input-cont .champ {
float:left;
cleat:left;
width:50px;
}
.champ-ac-cont .input-cont {
cursor:text;
overflow:hidden;
}
.champ-ac-cont.off .input-cont {
cursor:default;
}
.champ-ac-cont .champ-ac-tag {
float:left;
text-transform:uppercase;
font-weight:bold;
font-size:10px;
background:#666;
color:#fff;
padding:0 0 0 6px;
height: 24px;
line-height: 24px;
margin: 3px 4px 3px -2px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
cursor:default;

}
.champ-ac-cont .champ-ac-tag a {
display:inline-block;
padding:5px 5px 6px;
margin:2px 2px 2px 6px;
height:9px;
line-height:9px;
width:9px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
border-left:1px solid #444;
opacity:0.5;
filter: alpha(opacity=50);
visibility:visible;
transition:all .2s ease-in-out; 
-moz-transition:all .2s ease-in-out;  /* Firefox 4 */
-webkit-transition:all .2s ease-in-out;  /* Safari and Chrome */
-o-transition:all .2s ease-in-out;  /* Opera */
}
.champ-ac-cont .champ-ac-tag a:hover {
background:#444;
opacity:1;
filter: alpha(opacity=100);
visibility:visible;
border-color:#333;
}
.champ-ac-cont .champ-ac-tag a span {
display:block;
text-indent:-9999px;
background:url(../img/dog.png) no-repeat -324px -168px;
}

.champ-ac .champ-ac-r, .champ-ac .champ-ac-all {
display:block;
overflow:hidden;
background:#F8F8F8;
cursor:pointer;
}
.champ-ac .champ-ac-all a {
display:block;
padding:2px 20px;
text-align:center;
border-top:1px solid #ddd;
text-transform:uppercase;
font-weight:bold;
font-size:10px;
}
.champ-ac-list {
display:block;
max-height:500px;
overflow:auto;
}
.champ-ac .champ-ac-all a:hover {
background:#fff;
text-decoration:none;
}
.champ-ac span.champ-ac-rc {
padding:4px 7px;
border-top:1px solid #ccc;
color:#333;
font-size:12px;
overflow:hidden;
line-height:1.5em;
display:block;}
.champ-ac span.champ-ac-rc em {
font-size:11px;
}
.champ-ac span.champ-ac-rp {
float:left;
}
.champ-ac span.champ-ac-rp img {
display:block;
height:30px;
cursor:pointer;
}
.champ-ac span.champ-ac-rp img.l2 {
height:50px;
}
.champ-ac  .champ-ac-r.active {
background:#9A2A12;
-moz-box-shadow: 0 25px 20px -20px #BB3A22 inset;
-webkit-box-shadow: 0 25px 20px -20px #BB3A22 inset;
-o-box-shadow:0 25px 20px -20px #BB3A22 inset;
box-shadow: 0 25px 20px -20px #BB3A22 inset;
}

.champ-ac  .champ-ac-r.active span.champ-ac-rc {
cursor:pointer;
border-bottom-color: #410F06;
border-top-color: #DA5D46;
color: #FFFFFF;
text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.champ-ac .hl {
background-color:#f7d1c9;
}

.champ-ac .champ-ac-r.active .hl {
background-color:#da5d46;
}
.champ-ac  .champ-ac-cat, .champ-ac .champ-ac-empty {
font-size:10px;
text-transform:uppercase;
line-height:1em;
background:#e2e2e2;
display:block;
padding:4px 8px;
border-top:1px solid #ccc;
color:#111;
position:relative;
}
.champ-ac .champ-ac-empty {
	font-size:11px;
background:#fff;
-moz-box-shadow: 0px 10px 10px -10px rgba(0,0,0,0.2) inset;
-webkit-box-shadow: 0px 10px 10px -10px rgba(0,0,0,0.2) inset;
-o-box-shadow: 0px 10px 10px -10px rgba(0,0,0,0.2) inset;
box-shadow: 0px 10px 10px -10px rgba(0,0,0,0.2) inset;
border-top:1px solid #c5c5c5;
	text-transform:none;
	text-align:center;
	padding:20px;
	color:#888;
}
.champ-ac-empty strong {
	text-transform:uppercase;
	color:#111;
	display:block;
	padding:0 0 10px;
}
.champ-ac  span.champ-ac-cat a {
position:absolute;
top:0;
right:0;
padding:4px 8px;
text-transform:none;
font-weight:bold;
}

/* Select */
.select {
position:relative;
z-index:5;
}
.select li {
position:relative;
cursor:pointer;
}
.select ul {
opacity:0;
visibility:hidden;
position:absolute;
left:0;
top:50%;
z-index:5;
background:#111;
padding:2px 2px 1px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
transition:all .2s ease-in-out; 
-moz-transition:all .2s ease-in-out;  /* Firefox 4 */
-webkit-transition:all .2s ease-in-out; /* Safari and Chrome */
-o-transition:all .2s ease-in-out;  /* Opera */
}
.select.on ul {
opacity:1;
visibility:visible;
top:100%;
line-height:1em;
}
.select ul li a {
color:#CCC;
display:block;
padding:4px 35px 4px 10px;
text-transform:uppercase;
font-size:10px;
margin:0 0 1px;
background:#222;
line-height:1.5em;
white-space:nowrap;
}
.select ul li a:hover {
background:#292929;
color:#FFF;
text-decoration:none;
}

.select_ms_list span.select_ms_opt:empty {
    display: none;
}

.select_ms {
display: block;
font-size: 13px;
height: 30px;
line-height:30px;
position: relative;
cursor:pointer;
padding-right:25px;
}
.select_ms em {
right: -5px;
top: 0;
}
.select_ms .choose {
display: block;
height: 100%;

overflow: hidden;
}
.select_ms span.select_ms_list .ico {
margin:0 2px 0 0;
vertical-align:text-bottom;
}
.select_ms_list {
transition:all .2s ease-in-out; 
-moz-transition:all .2s ease-in-out;  /* Firefox 4 */
-webkit-transition:all .2s ease-in-out;  /* Safari and Chrome */
-o-transition:all .2s ease-in-out;  /* Opera */
opacity:0;
visibility:hidden;
background: #F8F8F8;
border: 1px solid #ccc;
left: -7px;
padding: 0 6px 0px;
position: absolute;
top: 50%;
width: 100%;
z-index:40000;
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}
.select_ms_scroll {
display: block;
margin: 0 0 0 -6px;
overflow: auto;
padding: 0 6px;
width: 100%;
}
.select_ms_all {
background: none repeat scroll 0 0 #F9F9F9;
border: 1px solid #CCCCCC;
margin: -1px 0 -9px -7px;
width: 100%;
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
padding:3px 6px;
display:block;
}
.select_ms_list .select_ms_all span.select_ms_opt {
border:none;
}
.select_ms.on .select_ms_list, .champ-multifile:hover .select_ms_list {
top:100%;
opacity:1;

visibility:visible;
}
.select_ms_list span.select_ms_opt {
display:block;
border-bottom:1px solid #eee;
line-height: 1.7em;
padding: 4px 0;
font-size:13px;
}
.select_ms_list span.select_ms_opt.on {
font-weight:bold;
background-color:#F3F3F3
}
.select_ms_list span.select_ms_opt:hover {
background:#fff;
}

.select_ms_search .select_ms_list {
margin-top:39px;
}
.select_ms_search .select_ms_search_input {
background:#F8F8F8;
display:block;
left:-7px;
position:absolute;
top:100%;
padding:6px 6px;
width:100%;
z-index:1;
border: 1px solid #ccc;
opacity:0;
visibility:hidden;
transition:all .2s ease-in-out; 
-moz-transition:all .2s ease-in-out;  /* Firefox 4 */
-webkit-transition:all .2s ease-in-out;  /* Safari and Chrome */
-o-transition:all .2s ease-in-out;  /* Opera */
}
.select_ms_search.on .select_ms_search_input {

opacity:1;
visibility:visible;
}
.select_ms_search_input span {
background:#fff;
border:1px solid #ddd;
padding:0 20px 0 3px;
position:relative;
display:block;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;

}
.select_ms_search_input span input.champ {
height:24px;
line-height:24px;
font-size:13px;
}
.select_ms_search_input span .ico {
position:absolute;
top:50%;
margin-top:-8px;
right:4px;
opacity:0.6;
visibility:visible;
}

.fat .select_ms {
    height:42px;
    line-height:42px;
}

.fat .select_ms .choose { font-weight: bold; }

.fat .select_ms em {
    height: 16px;
    padding:13px 7px;
}

/* Inline select */
.in_slct {
position:relative;
cursor:pointer;
display:inline-block;
}
.in_slct .ico, .bo .in_slct .ico {
vertical-align:text-bottom;
}
.in_slct_opt {
position:absolute;
top:0;
left:0;
opacity:0;
visibility:hidden;
transition:none; 
-moz-transition:none;  /* Firefox 4 */
-webkit-transition:none;  ;  /* Safari and Chrome */
-o-transition:none;  ;  /* Opera */
z-index:50;
width:100%;
overflow:visible;
}
.in_slct em {
font-style:normal;
}
.in_slct.on {
cursor:default;
}
.in_slct.on .in_slct_opt {
	opacity:1;
visibility:visible;
transition:all .2s ease-in-out; 
-moz-transition:all .2s ease-in-out;  /* Firefox 4 */
-webkit-transition:all .2s ease-in-out;  /* Safari and Chrome */
-o-transition:all .2s ease-in-out;  /* Opera */
}
.in_slct .in_slct_t_c {
position:relative;
width:100%;
display:block;
}
.in_slct .in_slct_t {
display:inline-block;
cursor:pointer;
border: 1px solid #ccc;
border-width:1px 1px 0;
left: -7px;
padding: 0 6px;
position: absolute;
top: -1px;
background:#ededed;
z-index:51;
white-space:nowrap;
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}
.in_slct_list {
background:#ededed;
display:block;
overflow:auto;
*overflow:visible;
max-height:500px;
background:#ededed;
padding:4px 0 3px;
border:1px solid #ccc;
position:relative;
top:-1px;
left:-7px;
-webkit-border-radius: 3px;
-webkit-border-top-left-radius: 0;
-moz-border-radius: 3px;
-moz-border-radius-topleft: 0;
border-radius: 3px;
border-top-left-radius: 0;
-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);
-webkit-box-shadow: 0px 5px 5px 0px #656565;
-o-box-shadow: 0px 5px 5px 0px #656565;
box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);
}
.in_slct_list .ico {
vertical-align:middle;
}
.in_slct_elmt {
display:block;
border-top:1px solid #d6d6d6;
border-bottom:	1px solid #d6d6d6;
margin-top:-1px;
background:#f9f9f9;
line-height:1em;
padding:5px 30px 5px 6px;
cursor:pointer;
color:#747474;
white-space:nowrap;
text-align:left;
}
.in_slct_elmt.on {
color:#000;
}
.in_slct_elmt:hover {
background:#fff;
color:#000;
text-decoration:none;
}
.in_slct_xy {
position:absolute;
top:100%;
left:0;
}
.in_slctL .in_slct_opt {
left: auto;
right: 0;

}
.in_slctL .in_slct_list, .in_slctL .in_slct_t {
left: auto;
    right: -7px;	
}
.in_slctL .in_slct_list {
	-webkit-border-radius: 3px;
-webkit-border-top-right-radius: 0;
-moz-border-radius: 3px;
-moz-border-radius-topright: 0;
border-radius: 3px;
border-top-right-radius: 0;
}
.in_slctL .in_slct_xy  {
left:auto;
right:0;
}


.in_slctU .in_slct_xy  {
bottom: 100%;
    top: auto;
}
.in_slctU .in_slct_t {
border-width:0 1px 1px;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
top:0;
}
.in_slctU .in_slct_list {
bottom: -1px;
top: auto;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-border-bottom-left-radius: 0;
-moz-border-radius-bottomleft: 0;
border-bottom-left-radius: 0;
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4);
-webkit-box-shadow: 0px 2px 5px 0px #656565;
-o-box-shadow: 0px 2px 5px 0px #656565;
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4);
}
.in_slctU.in_slctL .in_slct_list {
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-border-bottom-right-radius: 0;
-moz-border-radius-bottomright: 0;
border-bottom-right-radius: 0;
}
.in_slct_elmt input, .in_slct_elmt .checked, .in_slct_elmt .unchecked {
vertical-align:text-bottom;
}
.in_slct_valid_c {
left: -7px;
    margin-top: -2px;
    position: absolute;
    text-align: right;
    top: 100%;
    width: 100%;	
}
.in_slct_valid {
background: #EDEDED;
border: 1px solid #CCCCCC;
display: block;
padding: 3px;
-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;	
-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);
-webkit-box-shadow: 0px 5px 5px 0px #656565;
-o-box-shadow: 0px 5px 5px 0px #656565;
box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);
}
.in_slct_valid .btn {
display:block;
text-align:center;
text-transform:none;
}
/* Multi File */
.champ-multifile .select_ms_list {
left: -1px;
    margin-top: -1px;
    padding: 0 0 8px;
    z-index: 6;
}
.champ-multifile .select_ms_list .select_ms_scroll {
margin:0;
width:auto;
}
.champ-multifile .select_ms_list .select_ms_all {
margin: 0 0 -9px -1px;
padding: 0;
text-indent: 9px;
}
.select_ms_opt .upload_bar strong {
font-size:11px;
padding-left:6px;
line-height:20px;
}
.select_ms_opt .upload_bar {
display: block;
height: 20px;
left: 0;
position: relative;
width: auto; 
}
.champ-multifile .select_ms_list span.select_ms_opt {
padding-right:30px;
position:relative;
}
.champ-multifile .select_ms_list span.select_ms_opt em {
padding: 6px;
right: -3px;
opacity:0;

visibility:hidden;
}
.champ-multifile .select_ms_list span.select_ms_opt:hover em {
opacity:0.6;
filter: alpha(opacity=60);
visibility:visible;
}
.loadimg {
vertical-align:text-top;
opacity:0.5;
filter: alpha(opacity=50);
visibility:visible;
}



input:disabled {
    background: url(../img/dotsep.png) 2px 3px;
}